#layer111, #layer12 {
	background: white;
}

#layer21, #layer3 {
	margin-top: 30px;
	margin-left: 15px;	
}

ol {
	margin-left:35px;
}

ol li {
	position:relative;
	left:30px;
}

.form {
	margin:30px;
}

#layer111 #page_main {
	width: 620px;
	float: left;
	position: relative;	
	margin-top:40px;
	left: 190px;	
}

#layer21 #page_main {
   /* margin-top: 160px; */
	width: 749px;
	float: left;
	overflow: hidden;	
}

#layer12 #page_main {
	width: 800px;
	float: left;
	position: relative;
	left: 190px;
}

#layer3 #page_main {
	margin: 0px 10px;
}



#page_main #page_main_text  {
	padding:15px 30px 5px 30px;	
}

.news {
	padding:10px 30px 10px 30px;
}



#layer111 #page_left, #layer12 #page_left {
	position: relative;
	left: -615px;
	float: left;
	width: 170px;
}

#layer12 #page_left {
	left: -795px;
}

#layer111 #page_right, #layer21 #page_right {
	float: right;
	width: 193px;
	margin-right:7px;
	_margin-right:0;
	/*border: 1px solid #C6D9FF;*/
}

div#login_form {
	border: 1px rgb(24,126,166) solid;
	margin: 10px 0px;
}

div#login_form h2 {
	margin: 0px;
	padding: 2px 0px;
	background-color: rgb(24,126,166);
	color: #C6D9FF;
	font-size: 1.1em;
	text-align: center;
}
div#login_form input {
	margin: 1px 0px;
}
div#login_form p {
	margin: 4px;
}
